Subject: bug#71376: 14.0.5; find-file-at-point doesn't work in LaTeX-mode

From: Ikumi Keita <[email-masked]>
Date: Fri, 07 Jun 2024 00:23:03 +0900

Hi Arash,

>>>>> Arash Esbati <[email-masked]> writes:
>> It seems dubious to include `TeX-mode' here because it is used for only
>> a parent of other AUCTeX major modes and isn't meant for a major mode of
>> an actual buffer. Unless the user explicitly does M-x TeX-mode, no
>> buffers would be in `TeX-mode'.

> Yes, my fault, thanks for catching this.  Next try is attached.

It looks good to me with respect to AUCTeX. (If we are looking after
built-in TeX modes as well, entries for `plain-tex-mode' should also
be included, maybe.)

Regards,
Ikumi Keita
#StandWithUkraine #StopWarInUkraine
#Gaza #StopMassiveKilling #CeasefireNOW